#select-city {
  margin-top: 40px;
}

#shop-list {
  margin-top: 25px;
}

#shop-list p {
  font-size: 13px;
  line-height: 20px;
}

#shop-list .address-div p {
  margin-bottom: 3px;
}

#shop-list .address-div {
  padding-left: 0;
}

#shop-list h4 {
  font-size: 17px;
  font-weight: bold;

}

#shop-list .one-shop div.col-sm-8 {
  padding-top: 40px;
  padding-left: 45px;
}

#shop-list p strong {
  color: #000;
}

#shop-list .one-shop{
  margin-bottom: 50px;
  display: none;
}

#shop-list .one-shop.active, #shop-list.active .one-shop{
  display: block;
}

#shop-list .one-shop{
  display: none;
}

#shop-map{
  height: 650px;
}

@media screen and (max-width: 600px){
  #shop-map{
    height: 350px;
  }
}
